### A free/open-source library for quantitative finance

Public Member Functions
YYEUHICPXT Class Reference

Genuine year-on-year EU HICPXT. More...

`#include <ql/indexes/inflation/euhicp.hpp>`

Inheritance diagram for YYEUHICPXT:
[legend]

List of all members.

## Public Member Functions

| YYEUHICPXT (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Genuine year-on-year EU HICPXT.